# Close and orchestrate a feature

Closes a single feature module and requests orchestration to the next or specified feature module. This operation is typically used to transition a candidate from one stage of the recruitment process to another.

Endpoint: POST /v2/candidates/psychometrics/{id}/company/{companyId}/vacancy/{vacancyId}/orchestrate
Version: 2.0
Security: x-auth-api-key, bearer

## Security:

  - `x-auth-api-key` (unknown)
    apiKey in header x-auth-api-key

  - `bearer` (unknown)
    http bearer JWT

## Path parameters:

  - `companyId` (string, required)

  - `vacancyId` (string, required)

  - `id` (string, required)

## Request fields (application/json):

  - `resourceId` (string, required)

  - `destFeatureId` (string)

  - `destPhaseId` (string)

